@charset "utf-8";

.bannerSwiper{position: relative; overflow: hidden;}
.bannerSwiper .picture{overflow: hidden;}
.bannerSwiper .picture img{width: 100%; transition: 5s;}
.bannerSwiper .content{width: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.bannerSwiper .content .title h2{font-size: 58px; color: #1c202f; font-family: 'SourceHanSans-Bold'; -webkit-transition-delay: .3s;	-o-transition-delay: .3s; transition-delay: .3s}
.bannerSwiper .content .title h3{font-size: 38px; color: #00479d; font-family: 'SourceHanSans-Bold'; -webkit-transition-delay: .6s;	-o-transition-delay: .6s; transition-delay: .6s}
.bannerSwiper .content .text{max-width: 40%; font-size: 18px; line-height: 30px; color: #7a7a7a; margin-top: 50px;}
.bannerSwiper .content .item-word{overflow: hidden;	position: relative;}
.bannerSwiper .content .item-move{
	-webkit-transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.bannerSwiper .content .button{margin-top: 30px;}
.bannerSwiper .content .button a{font-size: 16px; color: #00479d;}
.bannerSwiper .swiper-slide-active .content .item-move{-webkit-transform: translateY(0); transform: translateY(0);}
.bannerSwiper .swiper-slide-active .picture img{transform: scale(1.02);}
@media (max-width: 1400px) {
	.bannerSwiper .content .title h2{font-size: calc(100vw / 1400 * 58);}
	.bannerSwiper .content .title h3{font-size: calc(100vw / 1400 * 38);}
	.bannerSwiper .content .text{font-size: calc(100vw / 1400 * 18);}
}

.index_product{padding: 50px 0;}
.index_product .category_title{text-align: center;}
.index_product .category_title .etitle{font-size: 16px; font-weight: bold; text-transform: uppercase; font-family: 'SourceHanSans-Bold'; color: #00479d;}
.index_product .category_title .ctitle h2{font-size: 42px; color: #1c202f; font-family: 'SourceHanSans-Bold';}
.index_product .category_title .ctitle p{font-size: 18px; color: #6a6a6a; font-family: 'SourceHanSans';}
.index_product .category_swiper{margin: 80px 0 30px; position: relative; padding-bottom: 50px; overflow: hidden;}
.index_product .category_swiper .list{display: flex; align-items: center;}
.index_product .category_swiper .list .content{width: 55%; box-sizing: border-box; padding: 0 50px 0 100px;}
.index_product .category_swiper .list .content .title{font-size: 40px; font-family: 'SourceHanSans-Bold'; color: #1c202f;}
.index_product .category_swiper .list .content .text{font-size: 18px; line-height: 34px; color: #1c202f; margin-top: 10px;}
.index_product .category_swiper .list .content .button{margin-top: 10px;}
.index_product .category_swiper .list .content .button a{font-size: 16px; color: #00479d;}
.index_product .category_swiper .list .content .param{margin-top: 50px;}
.index_product .category_swiper .list .content .param ul{display: flex; flex-wrap: wrap;}
.index_product .category_swiper .list .content .param ul li{width: 35%; font-size: 20px; line-height: 42px; color: #424242; padding-left: 15px; position: relative;}
.index_product .category_swiper .list .content .param ul li::after{width: 1px; height: 21px; content: ''; background: #00479d; position: absolute; left: 0; top: 11px;}
.index_product .category_swiper .list .picture{width: 45%; position: relative;}
.index_product .category_swiper .list .picture::before{width: 100%; content: 'reehonde'; font-size: 136px; font-family: Impact; text-transform: uppercase; color: #f9f9f9; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.index_product .category_swiper .list .picture img{width: 100%; position: relative;}
.index_product .category_swiper .swiper-button-prev,
.index_product .category_swiper .swiper-button-next{width: 16px; height: 27px; background: url("../images/arrow_button.png");}
.index_product .category_swiper .swiper-button-next{transform: rotate(180deg);}
.index_product .category_swiper .swiper-pagination-bullet{width: 37px; height: 7px; margin: 0 8px !important; border-radius: 4px; background: #000; opacity: 1; cursor: pointer; transition: all 0.5s;}
.index_product .category_swiper .swiper-pagination-bullet-active{background: #00479d;}

.index_aboutus{padding-bottom: 46px; background: url('../images/aboutus.jpg'); background-size: 100% 100%; position: relative;}
.index_aboutus .content{width: 50%; float: left; padding-top: 100px;}
.index_aboutus .content .item{max-width: 700px; float: right; box-sizing: border-box; padding-right: 100px;}
.index_aboutus .content .alogo{}
.index_aboutus .content .title{font-size: 36px; line-height: 48px; font-family: 'SourceHanSans-Bold'; color: #00479d; margin-top: 10px;}
.index_aboutus .content .text{margin-top: 30px;}
.index_aboutus .content .text p{font-size: 18px; line-height: 34px; color: #444; text-indent: 2em;}
.index_aboutus .content .button{margin-top: 20px;}
.index_aboutus .content .button a{font-size: 16px; color: #00479d;}
.index_aboutus .picture{width: 50%; float: right; box-shadow: 60px 40px 0 #00479d; margin: 60px 0 40px;}
.index_aboutus .picture img{width: 100%;}
.index_aboutus .data{margin-top: 50px;}
.index_aboutus .data ul{display: flex; justify-content: space-between;}
.index_aboutus .data ul li{min-width: 210px; color: #00479d;}
.index_aboutus .data ul li h3{font-size: 64px; font-family: Impact;}
.index_aboutus .data ul li p{font-size: 18px; font-family: 'SourceHanSans';}
.index_aboutus .factory{margin-top: 50px; padding: 35px 0; background: #fff; border-radius: 35px;}
.index_aboutus .factorySwiper{position: relative; overflow: hidden;}
.index_aboutus .factorySwiper .swiper-slide img{width: 100%;}

.index_cases{padding: 100px 0; display: flex; justify-content: space-between; align-items: center;}
.index_cases .cases_content{width: 40%;}
.index_cases .cases_content .content{max-width: 500px; float: right;}
.index_cases .cases_content .content .title{margin-top: 40px; position: relative; padding-bottom: 30px;}
.index_cases .cases_content .content .title h2{font-size: 42px; color: #1c2022;}
.index_cases .cases_content .content .title p{font-size: 18px; color: #00479d;}
.index_cases .cases_content .content .title::after{width: 38px; height: 3px; content: ''; background: #000; border-radius: 2px; position: absolute; left: 0; bottom: 0;}
.index_cases .cases_content .content .quality{margin-top: 30px;}
.index_cases .cases_content .content .quality p{font-size: 18px; color: #000;}
.index_cases .cases_content .content .text{font-size: 18px; color: #000;}
.index_cases .cases_content .content .button{margin-top: 20px;}
.index_cases .cases_content .content .button a{font-size: 16px; color: #00479d;}
.index_cases .cases_list{width: 58%;}
.index_cases .cases_list .item{width: 90%; padding: 8px 0; display: flex; justify-content: space-between;}
.index_cases .cases_list .item:nth-child(2){margin-left: 10%;}
.index_cases .cases_list .list{width: 32%; border-radius: 16px; overflow: hidden; box-shadow: 0 0 10px #ddd; position: relative;}
.index_cases .cases_list .list .picture img{width: 100%;}
.index_cases .cases_list .list .title{width: 110px; line-height: 24px; font-size: 14px; text-align: center; background: #00479d; color: #fff; border-radius: 12px; position: absolute; left: 25px; bottom: 20px;}

.index_news{padding: 30px 0 80px;}
.index_news .news_title{text-align: center;}
.index_news .news_title h2{font-size: 42px; color: #1c202f;}
.index_news .news_title p{font-size: 18px; color: #6a6a6a; font-family: 'SourceHanSans';}
.index_news .news_list{margin-top: 30px;}
.index_news .news_list .list{width: 30%; float: left; margin-right: 5%;}
.index_news .news_list .list:nth-child(3){margin-right: 0}
.index_news .news_list .list .date{font-size: 12px; color: #a9a9a9;}
.index_news .news_list .list .picture{margin-top: 10px; overflow: hidden; border-radius: 10px;}
.index_news .news_list .list .picture img{width: 100%; transition: all 0.5s;}
.index_news .news_list .list:hover .picture img{transform: scale(1.1);}
.index_news .news_list .list .title{margin-top: 20px;}
.index_news .news_list .list .title a{font-size: 20px; font-family: 'SourceHanSans-Bold'; line-height: 33px; color: #1c202f; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.index_news .news_list .list:hover .title a{color: #00479d;}
.index_news .news_list .list .text{margin-top: 6px;}
.index_news .news_list .list .text a{font-size: 16px; line-height: 28px; height: 56px; color: #6a6a6a; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis;}
.index_news .news_list .list .button{margin-top: 30px;}
.index_news .news_list .list .button a{font-size: 16px; font-family: 'SourceHanSans-Bold'; color: #00479d;}

@media (max-width: 960px) {
	.bannerSwiper .content{width: 100%; top: 60%;}
	.bannerSwiper .content .title h2{font-size: 18px;}
	.bannerSwiper .content .title h3{font-size: 16px;}
	.bannerSwiper .content .text{display: none;}
	.bannerSwiper .content .button{margin-top: 20px;}
	.bannerSwiper .content .button a{font-size: 14px;}
	
	.index_product{padding: 30px 0;}
	.index_product .category_title{text-align: center;}
	.index_product .category_title .etitle{font-size: 12px;}
	.index_product .category_title .ctitle h2{font-size: 20px;}
	.index_product .category_title .ctitle p{font-size: 16px;}
	.index_product .category_swiper{margin: 30px 0; padding-bottom: 30px;}
	.index_product .category_swiper .list{display: block;}
	.index_product .category_swiper .list .content{width: 100%; padding: 0;}
	.index_product .category_swiper .list .content .title{font-size: 16px;}
	.index_product .category_swiper .list .content .text{font-size: 14px; line-height: 22px;}
	.index_product .category_swiper .list .content .button a{font-size: 14px;}
	.index_product .category_swiper .list .content .param{margin-top: 20px;}
	.index_product .category_swiper .list .content .param ul{display: flex; flex-wrap: wrap;}
	.index_product .category_swiper .list .content .param ul li{width: 50%; font-size: 14px; line-height: 42px; box-sizing: border-box; padding-left: 15px;}
	.index_product .category_swiper .list .content .param ul li::after{top: 11px;}
	.index_product .category_swiper .list .picture{width: 100%; margin-top: 30px;}
	.index_product .category_swiper .list .picture::before{font-size: 80px; text-align: center;}
	.index_product .category_swiper .swiper-button-prev,
	.index_product .category_swiper .swiper-button-next{display: none;}
	.index_product .category_swiper .swiper-pagination-bullet{width: 20px; height: 5px;}
	
	.index_aboutus{padding-bottom: 30px;}
	.index_aboutus .content{width: 100%; box-sizing: border-box; padding: 30px 20px;}
	.index_aboutus .content .item{max-width: 100%; padding-right: 0;}
	.index_aboutus .content .title{font-size: 18px; line-height: 28px;}
	.index_aboutus .content .text{margin-top: 10px;}
	.index_aboutus .content .text p{font-size: 14px; line-height: 24px;}
	.index_aboutus .content .button{margin-top: 10px;}
	.index_aboutus .content .button a{font-size: 14px;}
	.index_aboutus .picture{width: 100%; box-sizing: border-box; padding: 0 20px; box-shadow: none; margin: 0;}
	.index_aboutus .data{margin-top: 20px;}
	.index_aboutus .data ul{flex-wrap: wrap;}
	.index_aboutus .data ul li{min-width: 50%; margin: 5px 0;}
	.index_aboutus .data ul li h3{font-size: 24px; font-weight: normal;}
	.index_aboutus .data ul li p{font-size: 14px;}
	.index_aboutus .factory{margin-top: 30px; padding: 10px; border-radius: 10px;}
	
	.index_cases{padding: 30px 0; display: block;}
	.index_cases .cases_content{width: 100%;}
	.index_cases .cases_content .content{max-width: 100%; float: none; box-sizing: border-box; padding: 0 20px;}
	.index_cases .cases_content .content .title{margin-top: 20px; padding-bottom: 20px;}
	.index_cases .cases_content .content .title h2{font-size: 20px;}
	.index_cases .cases_content .content .title p{font-size: 16px; line-height: 22px; margin-top: 10px;}
	.index_cases .cases_content .content .title::after{width: 30px; height: 2px;}
	.index_cases .cases_content .content .quality{margin-top: 20px;}
	.index_cases .cases_content .content .quality p{font-size: 18px;}
	.index_cases .cases_content .content .text{font-size: 14px; margin-top: 20px;}
	.index_cases .cases_content .content .button{margin-top: 10px;}
	.index_cases .cases_content .content .button a{font-size: 14px;}
	.index_cases .cases_list{width: 100%; margin-top: 20px;}
	.index_cases .cases_list .item{width: 100%; box-sizing: border-box; padding: 8px;}
	.index_cases .cases_list .item:nth-child(2){margin-left: 0;}
	.index_cases .cases_list .list{width: 32%; border-radius: 6px; position: initial;}
	.index_cases .cases_list .list .title{width: 100%; line-height: 28px; font-size: 12px; border-radius: 0; position: initial;}
	
	.index_news{padding: 30px 0 10px;}
	.index_news .news_title h2{font-size: 20px;}
	.index_news .news_title p{font-size: 16px;}
	.index_news .news_list{margin-top: 20px;}
	.index_news .news_list .list{width: 100%; margin-right: 0; margin-bottom: 30px;}
	.index_news .news_list .list .title{margin-top: 10px;}
	.index_news .news_list .list .title a{font-size: 16px; line-height: 28px;}
	.index_news .news_list .list .text{margin-top: 6px;}
	.index_news .news_list .list .text a{font-size: 14px; line-height: 22px; height: 44px;}
	.index_news .news_list .list .button{margin-top: 10px;}
	.index_news .news_list .list .button a{font-size: 14px;}
}